/*!**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./node_modules/hexis-vue/Form/FormFieldMultiSelect.vue?vue&type=style&index=0&id=56b82a42&lang=scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.form-select, .is-invalid ~ .multiselect {
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27%3e%3cpath fill=%27none%27 stroke=%27%23343a40%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27m2 5 6 6 6-6%27/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  appearance: none;
}
@media (prefers-reduced-motion: reduce) {
.form-select, .is-invalid ~ .multiselect {
    transition: none;
}
}
.form-select:focus, .is-invalid ~ .multiselect:focus {
  border-color: rgb(134, 182.5, 254);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.form-select[multiple], .is-invalid ~ [multiple].multiselect, .form-select[size]:not([size="1"]), .is-invalid ~ [size].multiselect:not([size="1"]) {
  padding-right: 0.75rem;
  background-image: none;
}
.form-select:disabled, .is-invalid ~ .multiselect:disabled {
  background-color: #e9ecef;
}
.form-select:-moz-focusring, .is-invalid ~ .multiselect:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #212529;
}
.form-select-sm {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-left: 0.5rem;
  font-size: 0.875rem;
  border-radius: 0.25rem;
}
.form-select-lg {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  font-size: 1.25rem;
  border-radius: 0.5rem;
}
.valid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #198754;
}
.valid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: 0.1rem;
  font-size: 0.875rem;
  color: #fff;
  background-color: rgba(25, 135, 84, 0.9);
  border-radius: 0.375rem;
}
.was-validated :valid ~ .valid-feedback,
.was-validated :valid ~ .valid-tooltip,
.is-valid ~ .valid-feedback,
.is-valid ~ .valid-tooltip {
  display: block;
}
.was-validated .form-control:valid, .form-control.is-valid {
  border-color: #198754;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 8 8%27%3e%3cpath fill=%27%23198754%27 d=%27M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z%27/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.was-validated .form-control:valid:focus, .form-control.is-valid:focus {
  border-color: #198754;
  box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.25);
}
.was-validated textarea.form-control:valid, textarea.form-control.is-valid {
  padding-right: calc(1.5em + 0.75rem);
  background-position: top calc(0.375em + 0.1875rem) right calc(0.375em + 0.1875rem);
}
.was-validated .form-select:valid, .was-validated .is-invalid ~ .multiselect:valid, .form-select.is-valid, .is-invalid ~ .is-valid.multiselect {
  border-color: #198754;
}
.was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .is-invalid ~ .multiselect:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"], .was-validated .is-invalid ~ .multiselect:valid:not([multiple])[size="1"], .form-select.is-valid:not([multiple]):not([size]), .is-invalid ~ .is-valid.multiselect:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"], .is-invalid ~ .is-valid.multiselect:not([multiple])[size="1"] {
  padding-right: 4.125rem;
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27%3e%3cpath fill=%27none%27 stroke=%27%23343a40%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27m2 5 6 6 6-6%27/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 8 8%27%3e%3cpath fill=%27%23198754%27 d=%27M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z%27/%3e%3c/svg%3e");
  background-position: right 0.75rem center, center right 2.25rem;
  background-size: 16px 12px, calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.was-validated .form-select:valid:focus, .was-validated .is-invalid ~ .multiselect:valid:focus, .form-select.is-valid:focus, .is-invalid ~ .is-valid.multiselect:focus {
  border-color: #198754;
  box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.25);
}
.was-validated .form-control-color:valid, .form-control-color.is-valid {
  width: calc(3rem + calc(1.5em + 0.75rem));
}
.was-validated .form-check-input:valid, .form-check-input.is-valid {
  border-color: #198754;
}
.was-validated .form-check-input:valid:checked, .form-check-input.is-valid:checked {
  background-color: #198754;
}
.was-validated .form-check-input:valid:focus, .form-check-input.is-valid:focus {
  box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.25);
}
.was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {
  color: #198754;
}
.form-check-inline .form-check-input ~ .valid-feedback {
  margin-left: 0.5em;
}
.was-validated .input-group > .form-control:not(:focus):valid, .input-group > .form-control:not(:focus).is-valid,
.was-validated .input-group > .form-select:not(:focus):valid,
.was-validated .input-group > .is-invalid ~ .multiselect:not(:focus):valid,
.input-group > .form-select:not(:focus).is-valid,
.input-group > .is-invalid ~ .multiselect:not(:focus).is-valid,
.was-validated .input-group > .form-floating:not(:focus-within):valid,
.input-group > .form-floating:not(:focus-within).is-valid {
  z-index: 3;
}
.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #dc3545;
}
.invalid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: 0.1rem;
  font-size: 0.875rem;
  color: #fff;
  background-color: rgba(220, 53, 69, 0.9);
  border-radius: 0.375rem;
}
.was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip,
.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip {
  display: block;
}
.was-validated .form-control:invalid, .form-control.is-invalid, .is-invalid ~ .form-control.multiselect {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 12 12%27 width=%2712%27 height=%2712%27 fill=%27none%27 stroke=%27%23dc3545%27%3e%3ccircle cx=%276%27 cy=%276%27 r=%274.5%27/%3e%3cpath stroke-linejoin=%27round%27 d=%27M5.8 3.6h.4L6 6.5z%27/%3e%3ccircle cx=%276%27 cy=%278.2%27 r=%27.6%27 fill=%27%23dc3545%27 stroke=%27none%27/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.was-validated .form-control:invalid:focus, .form-control.is-invalid:focus, .is-invalid ~ .form-control.multiselect:focus {
  border-color: #dc3545;
  box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}
.was-validated textarea.form-control:invalid, textarea.form-control.is-invalid, .is-invalid ~ textarea.form-control.multiselect {
  padding-right: calc(1.5em + 0.75rem);
  background-position: top calc(0.375em + 0.1875rem) right calc(0.375em + 0.1875rem);
}
.was-validated .form-select:invalid, .form-select.is-invalid, .is-invalid ~ .multiselect {
  border-color: #dc3545;
}
.was-validated .form-select:invalid:not([multiple]):not([size]), .was-validated .form-select:invalid:not([multiple])[size="1"], .form-select.is-invalid:not([multiple]):not([size]), .is-invalid ~ .multiselect:not([multiple]):not([size]), .form-select.is-invalid:not([multiple])[size="1"], .is-invalid ~ .multiselect:not([multiple])[size="1"] {
  padding-right: 4.125rem;
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27%3e%3cpath fill=%27none%27 stroke=%27%23343a40%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27m2 5 6 6 6-6%27/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 12 12%27 width=%2712%27 height=%2712%27 fill=%27none%27 stroke=%27%23dc3545%27%3e%3ccircle cx=%276%27 cy=%276%27 r=%274.5%27/%3e%3cpath stroke-linejoin=%27round%27 d=%27M5.8 3.6h.4L6 6.5z%27/%3e%3ccircle cx=%276%27 cy=%278.2%27 r=%27.6%27 fill=%27%23dc3545%27 stroke=%27none%27/%3e%3c/svg%3e");
  background-position: right 0.75rem center, center right 2.25rem;
  background-size: 16px 12px, calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.was-validated .form-select:invalid:focus, .form-select.is-invalid:focus, .is-invalid ~ .multiselect:focus {
  border-color: #dc3545;
  box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}
.was-validated .form-control-color:invalid, .form-control-color.is-invalid, .is-invalid ~ .form-control-color.multiselect {
  width: calc(3rem + calc(1.5em + 0.75rem));
}
.was-validated .form-check-input:invalid, .form-check-input.is-invalid, .is-invalid ~ .form-check-input.multiselect {
  border-color: #dc3545;
}
.was-validated .form-check-input:invalid:checked, .form-check-input.is-invalid:checked, .is-invalid ~ .form-check-input.multiselect:checked {
  background-color: #dc3545;
}
.was-validated .form-check-input:invalid:focus, .form-check-input.is-invalid:focus, .is-invalid ~ .form-check-input.multiselect:focus {
  box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}
.was-validated .form-check-input:invalid ~ .form-check-label, .form-check-input.is-invalid ~ .form-check-label, .is-invalid ~ .form-check-input.multiselect ~ .form-check-label {
  color: #dc3545;
}
.form-check-inline .form-check-input ~ .invalid-feedback {
  margin-left: 0.5em;
}
.was-validated .input-group > .form-control:not(:focus):invalid, .input-group > .form-control:not(:focus).is-invalid,
.was-validated .input-group > .form-select:not(:focus):invalid,
.input-group > .form-select:not(:focus).is-invalid,
.input-group > .is-invalid ~ .multiselect:not(:focus),
.was-validated .input-group > .form-floating:not(:focus-within):invalid,
.input-group > .form-floating:not(:focus-within).is-invalid,
.input-group > .is-invalid ~ .form-floating.multiselect:not(:focus-within) {
  z-index: 4;
}
.multiselect {
  position: relative;
  margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  box-sizing: border-box;
  cursor: pointer;
  outline: none;
  border: var(--ms-border-width, 1px) solid var(--ms-border-color, #D1D5DB);
  border-radius: var(--ms-radius, 4px);
  font-size: var(--ms-font-size, 1rem);
}
.multiselect.is-open {
  border-radius: var(--ms-radius, 4px) var(--ms-radius, 4px) 0 0;
}
.multiselect.is-open-top {
  border-radius: 0 0 var(--ms-radius, 4px) var(--ms-radius, 4px);
}
.multiselect.is-disabled {
  cursor: default;
  background: var(--ms-bg-disabled, #F3F4F6);
}
.multiselect.is-active {
  box-shadow: 0 0 0 var(--ms-ring-width, 3px) var(--ms-ring-color, rgba(16, 185, 129, 0.1882352941));
}
.multiselect-multiple-label,
.multiselect-single-label,
.multiselect-placeholder {
  display: flex;
  align-items: center;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  background: transparent;
  line-height: var(--ms-line-height, 1.375);
  padding-left: var(--ms-px, 0.875rem);
  padding-right: calc(1.25rem + var(--ms-px, 0.875rem) * 3);
  box-sizing: border-box;
  max-width: 100%;
}
.multiselect-placeholder {
  color: var(--ms-placeholder-color, #9CA3AF);
}
.multiselect-single-label-text {
  overflow: hidden;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}
.multiselect-search {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  outline: none;
  box-sizing: border-box;
  border: 0;
  appearance: none;
  font-size: inherit;
  font-family: inherit;
  background: var(--ms-bg, #FFFFFF);
  border-radius: var(--ms-radius, 4px);
  padding-left: var(--ms-px, 0.875rem);
}
.multiselect-search::-webkit-search-decoration, .multiselect-search::-webkit-search-cancel-button, .multiselect-search::-webkit-search-results-button, .multiselect-search::-webkit-search-results-decoration {
  -webkit-appearance: none;
}
.multiselect-tags {
  flex-grow: 1;
  flex-shrink: 1;
  display: flex;
  flex-wrap: wrap;
  margin: var(--ms-tag-my, 0.25rem) 0 0;
  padding-left: var(--ms-py, 0.5rem);
  align-items: center;
}
.multiselect-tag {
  background: var(--ms-tag-bg, #10B981);
  color: var(--ms-tag-color, #FFFFFF);
  font-size: var(--ms-tag-font-size, 0.875rem);
  line-height: var(--ms-tag-line-height, 1.25rem);
  font-weight: var(--ms-tag-font-weight, 600);
  padding: var(--ms-tag-py, 0.125rem) 0 var(--ms-tag-py, 0.125rem) var(--ms-tag-px, 0.5rem);
  border-radius: var(--ms-tag-radius, 4px);
  margin-right: var(--ms-tag-mx, 0.25rem);
  margin-bottom: var(--ms-tag-my, 0.25rem);
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.multiselect-tag.is-disabled {
  padding-right: var(--ms-tag-px, 0.5rem);
  background: var(--ms-tag-bg-disabled, #9CA3AF);
  color: var(--ms-tag-color-disabled, #FFFFFF);
}
.multiselect-tag-remove {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--ms-tag-remove-py, 0.25rem) var(--ms-tag-remove-px, 0.25rem);
  margin: var(--ms-tag-remove-my, 0rem) var(--ms-tag-remove-mx, 0.125rem);
  border-radius: var(--ms-tag-remove-radius, 4px);
}
.multiselect-tag-remove:hover {
  background: rgba(0, 0, 0, 0.062745098);
}
.multiselect-tag-remove-icon {
  mask-image: url("data:image/svg+xml,%3Csvg viewBox=%270 0 320 512%27 fill=%27currentColor%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M207.6 256l107.72-107.72c6.23-6.23 6.23-16.34 0-22.58l-25.03-25.03c-6.23-6.23-16.34-6.23-22.58 0L160 208.4 52.28 100.68c-6.23-6.23-16.34-6.23-22.58 0L4.68 125.7c-6.23 6.23-6.23 16.34 0 22.58L112.4 256 4.68 363.72c-6.23 6.23-6.23 16.34 0 22.58l25.03 25.03c6.23 6.23 16.34 6.23 22.58 0L160 303.6l107.72 107.72c6.23 6.23 16.34 6.23 22.58 0l25.03-25.03c6.23-6.23 6.23-16.34 0-22.58L207.6 256z%27%3E%3C/path%3E%3C/svg%3E");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: currentColor;
  opacity: 0.8;
  display: inline-block;
  width: 0.75rem;
  height: 0.75rem;
}
.multiselect-tags-search-wrapper {
  display: inline-block;
  position: relative;
  margin: 0 var(--ms-tag-mx, 4px) var(--ms-tag-my, 4px);
  flex-grow: 1;
  flex-shrink: 1;
  height: 100%;
}
.multiselect-tags-search-copy {
  visibility: hidden;
  white-space: pre-wrap;
  display: inline-block;
  height: 1px;
  width: 100%;
}
.multiselect-tags-search {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 0;
  outline: none;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
  box-sizing: border-box;
  width: 100%;
  appearance: none;
}
.multiselect-tags-search::-webkit-search-decoration, .multiselect-tags-search::-webkit-search-cancel-button, .multiselect-tags-search::-webkit-search-results-button, .multiselect-tags-search::-webkit-search-results-decoration {
  -webkit-appearance: none;
}
.multiselect-inifite {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  min-height: calc(2 * var(--ms-border-width, 1px) + var(--ms-font-size, 1rem) * var(--ms-line-height, 1.375) + 2 * var(--ms-py, 0.5rem));
}
.multiselect-spinner,
.multiselect-inifite-spinner {
  mask-image: url("data:image/svg+xml,%3Csvg viewBox=%270 0 512 512%27 fill=%27currentColor%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M456.433 371.72l-27.79-16.045c-7.192-4.152-10.052-13.136-6.487-20.636 25.82-54.328 23.566-118.602-6.768-171.03-30.265-52.529-84.802-86.621-144.76-91.424C262.35 71.922 256 64.953 256 56.649V24.56c0-9.31 7.916-16.609 17.204-15.96 81.795 5.717 156.412 51.902 197.611 123.408 41.301 71.385 43.99 159.096 8.042 232.792-4.082 8.369-14.361 11.575-22.424 6.92z%27%3E%3C/path%3E%3C/svg%3E");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: var(--ms-spinner-color, #10B981);
  width: 1rem;
  height: 1rem;
  z-index: 10;
  animation: multiselect-spin 1s linear infinite;
  flex-shrink: 0;
  flex-grow: 0;
}
.multiselect-spinner {
  margin: 0 var(--ms-px, 0.875rem) 0 0;
}
.multiselect-clear {
  padding: 0 var(--ms-px, 0.875rem) 0 0px;
  position: relative;
  z-index: 10;
  opacity: 1;
  transition: 0.3s;
  flex-shrink: 0;
  flex-grow: 0;
  display: flex;
}
.multiselect-clear:hover .multiselect-clear-icon {
  background-color: var(--ms-clear-color-hover, #000000);
}
.multiselect-clear-icon {
  mask-image: url("data:image/svg+xml,%3Csvg viewBox=%270 0 320 512%27 fill=%27currentColor%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M207.6 256l107.72-107.72c6.23-6.23 6.23-16.34 0-22.58l-25.03-25.03c-6.23-6.23-16.34-6.23-22.58 0L160 208.4 52.28 100.68c-6.23-6.23-16.34-6.23-22.58 0L4.68 125.7c-6.23 6.23-6.23 16.34 0 22.58L112.4 256 4.68 363.72c-6.23 6.23-6.23 16.34 0 22.58l25.03 25.03c6.23 6.23 16.34 6.23 22.58 0L160 303.6l107.72 107.72c6.23 6.23 16.34 6.23 22.58 0l25.03-25.03c6.23-6.23 6.23-16.34 0-22.58L207.6 256z%27%3E%3C/path%3E%3C/svg%3E");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: var(--ms-clear-color, #999999);
  width: 0.625rem;
  height: 1.125rem;
  display: inline-block;
  transition: 0.3s;
}
.multiselect-caret {
  transform: rotate(0deg);
  transition: 0.3s transform;
  mask-image: url("data:image/svg+xml,%3Csvg viewBox=%270 0 320 512%27 fill=%27currentColor%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z%27%3E%3C/path%3E%3C/svg%3E");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: var(--ms-caret-color, #999999);
  width: 0.625rem;
  height: 1.125rem;
  margin: 0 var(--ms-px, 0.875rem) 0 0;
  position: relative;
  z-index: 10;
  flex-shrink: 0;
  flex-grow: 0;
  pointer-events: none;
}
.multiselect-caret.is-open {
  transform: rotate(180deg);
  pointer-events: auto;
}
.multiselect-dropdown {
  position: absolute;
  left: calc(var(--ms-border-width, 1px) * -1);
  right: calc(var(--ms-border-width, 1px) * -1);
  bottom: 0;
  border: var(--ms-dropdown-border-width, 1px) solid var(--ms-dropdown-border-color, #D1D5DB);
  margin-top: calc(var(--ms-border-width, 1px) * -1);
  max-height: 15rem;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 100;
  background: var(--ms-dropdown-bg, #FFFFFF);
  display: flex;
  flex-direction: column;
  border-radius: 0 0 var(--ms-dropdown-radius, 4px) var(--ms-dropdown-radius, 4px);
  outline: none;
  max-height: var(--ms-max-height, 10rem);
}
.multiselect-dropdown.is-top {
  transform: translateY(-100%);
  top: var(--ms-border-width, 1px);
  bottom: auto;
  border-radius: var(--ms-dropdown-radius, 4px) var(--ms-dropdown-radius, 4px) 0 0;
}
.multiselect-dropdown.is-hidden {
  display: none;
}
.multiselect-options {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
}
.multiselect-group {
  padding: 0;
  margin: 0;
}
.multiselect-group-label {
  padding: var(--ms-group-label-py, 0.3rem) var(--ms-group-label-px, 0.75rem);
  font-size: 0.875rem;
  font-weight: 600;
  background: var(--ms-group-label-bg, #E5E7EB);
  color: var(--ms-group-label-color, #374151);
  cursor: default;
  line-height: var(--ms-group-label-line-height, 1.375);
  display: flex;
  box-sizing: border-box;
  text-decoration: none;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
}
.multiselect-group-label.is-pointable {
  cursor: pointer;
}
.multiselect-group-label.is-pointed {
  background: var(--ms-group-label-bg-pointed, #D1D5DB);
  color: var(--ms-group-label-color-pointed, #374151);
}
.multiselect-group-label.is-selected {
  background: var(--ms-group-label-bg-selected, #059669);
  color: var(--ms-group-label-color-selected, #FFFFFF);
}
.multiselect-group-label.is-disabled {
  background: var(--ms-group-label-bg-disabled, #F3F4F6);
  color: var(--ms-group-label-color-disabled, #D1D5DB);
  cursor: not-allowed;
}
.multiselect-group-label.is-selected.is-pointed {
  background: var(--ms-group-label-bg-selected-pointed, #0c9e70);
  color: var(--ms-group-label-color-selected-pointed, #FFFFFF);
}
.multiselect-group-label.is-selected.is-disabled {
  background: var(--ms-group-label-bg-selected-disabled, #75cfb1);
  color: var(--ms-group-label-color-selected-disabled, #D1FAE5);
}
.multiselect-group-options {
  padding: 0;
  margin: 0;
}
.multiselect-option {
  padding: var(--ms-option-py, 0.5rem) var(--ms-option-px, 0.75rem);
  font-size: var(--ms-option-font-size, 1rem);
  line-height: var(--ms-option-line-height, 1.375);
  cursor: pointer;
  display: flex;
  box-sizing: border-box;
  text-decoration: none;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
}
.multiselect-option.is-pointed {
  background: var(--ms-option-bg-pointed, #F3F4F6);
  color: var(--ms-option-color-pointed, #1F2937);
}
.multiselect-option.is-selected {
  background: var(--ms-option-bg-selected, #10B981);
  color: var(--ms-option-color-selected, #FFFFFF);
}
.multiselect-option.is-disabled {
  background: var(--ms-option-bg-disabled, #FFFFFF);
  color: var(--ms-option-color-disabled, #D1D5DB);
  cursor: not-allowed;
}
.multiselect-option.is-selected.is-pointed {
  background: var(--ms-option-bg-selected-pointed, #26c08e);
  color: var(--ms-option-color-selected-pointed, #FFFFFF);
}
.multiselect-option.is-selected.is-disabled {
  background: var(--ms-option-bg-selected-disabled, #87dcc0);
  color: var(--ms-option-color-selected-disabled, #D1FAE5);
}
.multiselect-no-options,
.multiselect-no-results {
  padding: var(--ms-option-py, 0.5rem) var(--ms-option-px, 0.75rem);
  color: var(--ms-empty-color, #4B5563);
}
.multiselect-fake-input {
  background: transparent;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  border: 0;
  padding: 0;
  font-size: 0;
  outline: none;
}
.multiselect-fake-input:active, .multiselect-fake-input:focus {
  outline: none;
}
.multiselect-spacer {
  display: none;
}
[dir=rtl] .multiselect-multiple-label,
[dir=rtl] .multiselect-single-label,
[dir=rtl] .multiselect-placeholder {
  padding-right: var(--ms-px, 0.875rem);
  padding-left: calc(1.25rem + var(--ms-px, 0.875rem) * 3);
  left: auto;
  right: 0;
}
[dir=rtl] .multiselect-search {
  padding-left: 0;
  padding-right: var(--ms-px, 0.875rem);
}
[dir=rtl] .multiselect-tags {
  padding-left: 0;
  padding-right: var(--ms-py, 0.5rem);
}
[dir=rtl] .multiselect-tag {
  padding: var(--ms-tag-py, 0.125rem) var(--ms-tag-px, 0.5rem) var(--ms-tag-py, 0.125rem) 0;
  margin-right: 0;
  margin-left: var(--ms-tag-mx, 0.25rem);
}
[dir=rtl] .multiselect-tag.is-disabled {
  padding-left: var(--ms-tag-px, 0.5rem);
}
[dir=rtl] .multiselect-spinner,
[dir=rtl] .multiselect-caret {
  margin: 0 0 0 var(--ms-px, 0.875rem);
}
[dir=rtl] .multiselect-clear {
  padding: 0 0 0 var(--ms-px, 0.875rem);
}
@keyframes multiselect-spin {
from {
    transform: rotate(0);
}
to {
    transform: rotate(360deg);
}
}
.multiselect {
  --ms-tag-bg: var(--bs-primary);
  --ms-tag-color: var(--bs-white);
  --ms-ring-color: rgba(var(--bs-primary-rgb), 0.3);
  --ms-option-bg-selected: var(--bs-primary);
  --ms-option-bg-selected-pointed: var(--bs-primary);
  --ms-group-label-bg-selected-pointed: var(--bs-primary);
  --ms-group-label-bg-selected: var(--bs-primary);
  --ms-clear-color: var(--bs-danger);
  border-radius: var(--border-radius, 0.25rem);
  font-size: inherit;
  min-width: 5rem;
  display: flex !important;
  justify-content: space-between;
  min-height: 33.5px;
  /* Search input */
  /* Clear "x" */
  /* Dropdown */
  /* Dropdown option(s) */
  /* Loading spinner */
  /* Multiselect */
  /* Multiselect tags */
  /* Multiselect single tag */
  /* Relative wrapper because of html validation display */
  /* --------------------------------------------------------------------------
    MOBILE LAYOUT
  -------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------
    TABLE DROPDOWN LAYOUT
  -------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------
    BOOTSTRAP ERROR STATE EXTEND
  -------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------
    PLACEHOLDER + SEARCH INPUT ISSUE FIX
    - placeholder remains relative positioned to define the component width
    - when placeholder shown the input is absolutly positioned
  -------------------------------------------------------------------------- */
}
.multiselect.multiselect-loading-active {
  background-image: none;
}
.multiselect.form-select-sm {
  min-height: 27.48px;
}
.multiselect.is-disabled {
  pointer-events: none;
}
.multiselect-search {
  background: transparent;
  padding-left: 7px;
}
.form-floating .multiselect-search {
  padding-left: 9px;
  padding-top: 22px;
}
.form-select-sm .multiselect-search {
  padding-left: 5px;
}
.multiselect-multiple-label, .multiselect-placeholder, .multiselect-single-label {
  font-size: inherit;
  padding: 0.94px 0 0.945px 0;
  position: relative;
  max-width: calc(100% - 1rem);
}
.multiselect-placeholder {
  overflow: hidden;
  text-overflow: ellipsis;
  color: inherit;
  order: -1;
  max-width: 100%;
  padding-right: 0.4rem;
}
.multiselect-clear {
  position: absolute;
  right: 22px;
  align-items: center;
  padding-right: 0.4rem;
  transition: none;
}
.form-floating .multiselect-clear {
  padding-bottom: 1rem;
}
.multiselect-clear:focus-visible {
  outline-color: var(--bs-primary);
}
.multiselect-dropdown {
  position: fixed;
  top: 0;
  bottom: auto;
  left: 0;
  width: 100px;
  box-shadow: var(--elevation-5);
}
.multiselect-dropdown-close {
  display: none;
}
.multiselect-search:focus ~ .multiselect-dropdown {
  display: block;
}
.multiselect-options {
  font-size: inherit;
}
.multiselect-option {
  font-size: inherit;
  padding: 5px 10px;
}
.multiselect-spinner, .multiselect-inifite-spinner {
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  margin: auto;
  background-color: var(--bs-primary);
}
.multiselect-multiple {
  padding-top: 0;
  padding-bottom: 0;
}
.multiselect-multiple .multiselect-tags-search-wrapper {
  margin: 0;
}
.multiselect-tags {
  padding-right: 1.2rem;
  padding-left: 0;
  margin-top: 0;
  gap: 0.3rem;
}
.multiselect-tag {
  padding: 0 0 0 6px;
  margin: 0;
  font-size: 12px;
}
.multiselect-tag-remove {
  padding: 3px 0;
}
.multiselect-form-field {
  position: relative;
}
@media (max-width: 767.98px) {
.multiselect-clear, .multiselect.is-active .multiselect-dropdown {
    display: none;
}
.multiselect.is-open {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background-image: none;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.multiselect.is-open .multiselect-search {
    padding-top: 0;
    pointer-events: all;
}
.multiselect.is-open ~ .multiselect-dropdown-close {
    position: fixed;
    top: 0;
    z-index: 100;
    right: 0;
    display: block;
    padding: 0.4rem;
}
.multiselect.is-open ~ .multiselect-dropdown-close .multiselect-clear-icon {
    width: 2rem;
    height: 2rem;
}
.multiselect.is-open .multiselect-dropdown {
    display: block;
    width: 100%;
    max-height: 100%;
}
.multiselect.is-open .multiselect-dropdown .multiselect-option {
    padding: 10px;
}
.multiselect.is-open .multiselect-dropdown .multiselect-option.is-pointed {
    background-color: inherit;
    color: inherit;
}
}
.multiselect.multiselect-table-dropdown-layout .multiselect-table-dropdown-layout-header {
  font-weight: bold;
}
.multiselect.multiselect-table-dropdown-layout .multiselect-option,
.multiselect.multiselect-table-dropdown-layout .multiselect-table-dropdown-layout-header {
  display: flex;
  align-items: normal;
  padding: 0;
}
.multiselect.multiselect-table-dropdown-layout .multiselect-option > div,
.multiselect.multiselect-table-dropdown-layout .multiselect-table-dropdown-layout-header > div {
  flex: 1;
  padding: 0.25rem;
  border: 1px solid #ebebeb;
}
.is-invalid ~ .multiselect .multiselect-clear, .is-invalid ~ .multiselect ~ .multiselect .multiselect-clear, .is-invalid ~ .multiselect ~ .multiselect ~ .multiselect .multiselect-clear {
  right: 55px;
}
.multiselect-has-placeholder.multiselect-empty .multiselect-tags {
  position: absolute;
  width: 100%;
  right: 0;
  padding: 0.28rem 1.26rem 0.28rem 0.42rem;
}

/* Auto resizing height on multiple select fields with floating label */
.form-floating > .multiselect.form-select, .form-floating > .is-invalid ~ .multiselect {
  height: auto;
  min-height: var(--form-floating-height, 3.1rem);
}
